.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eda96b94-3d9c-850e-a3e2-151dd2ef0530 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eda96b94-3d9c-850e-a3e2-151dd2ef0530) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b90e021e-e21d-bf79-6247-7524e071c68c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b90e021e-e21d-bf79-6247-7524e071c68c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f794f14d-ff06-ee62-f97c-5aab4bddd0b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f794f14d-ff06-ee62-f97c-5aab4bddd0b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
